
PYROS - Evolution #3927
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4205 (Nouveau): ******* (M) 09.1.60 - ANALYSER (IMAG, SDMN) - Science Data Management
Evolution # 4245 (Nouveau): * (F) Save analyses results

Send results to FSC
07/01/2016 04:27 pm - Paul Carensac

Status: Nouveau Start date: 07/01/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Version 0.09 - Analysis 0.1 Spent time: 0.00 hour
Description

Envoyer les images L1a et les résultats des analyses l1b au FSC.

History
#1 - 09/23/2016 02:42 pm - Jeremy Barneron
- Parent task set to #4205

#2 - 09/30/2016 04:58 pm - Jeremy Barneron
- Parent task changed from #4205 to #4245

#3 - 10/06/2016 04:56 pm - Jeremy Barneron
- Estimated time set to 16.00
